Support » Plugins » Pluggable Error

  • I can’t figure out what is wrong, and this is the error I am getting:

    Warning: Cannot modify header information - headers already sent by (output started at /home/centsgon/public_html/x/wp-content/themes/blocks/functions.php:11) in /home/centsgon/public_html/x/wp-includes/pluggable.php on line 934

  • The topic ‘Pluggable Error’ is closed to new replies.